﻿#timeline {
width: 100%;
height: 388px;
overflow: hidden;
margin: 10px 0 0 0;
position: relative;
background: url(images/timeline_bg.png) left 35px repeat-x;
}
#timeline .timeline-dates {
	width: 800px;
	height: 60px;
	overflow: hidden;
            
}
	.timeline-dates li {
        list-style: none;
        float: left;
        width: 80px;
        height: 50px;
        font-size: 18px;
        text-align: center;
        background: url(images/timeline-circle.png) center bottom no-repeat;

	}
	.timeline-dates a {
		line-height: 38px;
		padding-bottom: 5px;
        font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;
        font-weight:normal;
        font-style:normal;
        color:#999; 
        font-size:16px;
        text-decoration:none;
	}
	.timeline-dates a.selected {
		font-size: 21px;
        color:#527a4b;
	}
		
.timeline-issues {
	width: 904px;
	height: 388px;
	overflow: hidden;
    margin-top:12px;
            
}	
.timeline-issues li {
	width: 904px;
	height: 388px;
	list-style: none;
	float: left;
}
.timeline-issues li.selected img {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
.timeline-issues li img {
	float: left;
	margin: 20px 50px 10px 90px;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
	zoom: 1;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out; 
	transition: all 2s ease-in-out;
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
	-o-transform: scale(0.7,0.7);
	-ms-transform: scale(0.7,0.7);
	transform: scale(0.7,0.7);
}
.timeline-issues li h1 {
    color: #006633;
    font-size: 32px;
    font-weight: 600;
	margin: 20px 0 0 0;
    line-height: 27px;
    font-style: italic;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight:300;
}
.timeline-issues li h3 {
	color: #000;
	font-size: 18px;
	margin: 9px 0 5px 0;
    text-transform:uppercase;
    font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;
    font-weight: normal;
}
.timeline-issues li p {
	font-size: 14px;
	margin-right: 70px;
	width: auto;
	font-weight: normal;
	line-height: 20px;
    margin-top:2px;
    display:inline;
}
		
#timeline #grad_left {
    width: 100px;
    height: 300px;
    position: absolute;
    top: 50px;
    left: 0;
}

#timeline #grad_right {
    width: 100px;
    height: 300px;
    position: absolute;
    top: 50px;
    right: 0;
}

#timeline #next, 
#timeline #prev {
	position: absolute;
	top: 0;
	font-size: 70px;
	top: 175px;
    width: 35px;
	height: 70px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#timeline #next:hover {background-image: url(images/right-arrow-hover.png);}
#timeline #prev:hover {background-image: url(images/left-arrow-hover.png);}

#timeline #next {
    right: 0;
	background-image: url(images/right-arrow.png);
	margin-right:0;
}
#timeline #prev {
	left: 0;
	background-image: url(images/left-arrow.png);
	margin-left:0;
}

#timeline #next.disabled, 
#timeline #prev.disabled {
	opacity: 0.2;
}